TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

List ( nof(any) ) -> list lis

### Description

<shortdoc> Creates and returns a list out of the arguments. </shortdoc>

### Examples

List(1,2,3,4,5);
List('a',1,TRUE,[1..2],FAILURE);

### See also

Sequence ( any ) -> seq()
Tuple ( list ) -> tup()

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack